CVE-2009-3462

MEDIUM

Description

Adobe Reader and Acrobat 7.x before 7.1.4, 8.x before 8.1.7, and 9.x before 9.2 on Unix, when Debug mode is enabled, allow attackers to execute arbitrary code via unspecified vectors, related to a "format bug."

References

http://securitytracker.com/id?1023007

http://www.adobe.com/support/security/bulletins/apsb09-15.html

http://www.securityfocus.com/bid/36638

http://www.us-cert.gov/cas/techalerts/TA09-286B.html

http://www.vupen.com/english/advisories/2009/2898

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A6429

Details

Source: MITRE

Published: 2009-10-19

Updated: 2018-10-30

Risk Information

CVSS v2.0

Base Score: 5.1

Vector: AV:N/AC:H/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 4.9

Severity: MEDIUM